*{
margin:0px;
padding:0px;
-moz-font-feature-settings: "calt=0";
}
body{
background:url('foot_lambert_bg.jpg') 0px 0px repeat;
font-family:  'Droid Serif', Times, serif;
-moz-font-feature-settings: "calt=0";
}
fieldset{
border: none;
}
p{
margin:0 0 18px 0;
font-size:16px;
line-height: 21px;
color:#333;
font-family:"Futura Book", 'Gill Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif; font-size-adjust:0.47; font-weight:300; font-style:normal; font-variant: normal;}
a{
color:#12405a;
text-decoration: underline;
outline: none;
-moz-font-feature-settings: "calt=0";
}
	a:hover{
	text-decoration: none;
	background:#12405a;
	color:white;
	}
	a:active {
	outline: none;
	}

h1, h2, h3, h4, h5, h6{
color:#12405a;
font-family: MetroScript;
font-weight: normal;
font-style: normal;
text-shadow: 1px 1px 0px #bcbdc0;
/*filter: dropshadow(color=#bcbdc0, offx=1, offy=1); */
-moz-font-feature-settings: "calt=0";
letter-spacing:1px;
}
h1{
font-size:28px;
line-height: 50px;
}
h2{ 
font-size:26px;
line-height: px;
}
h3{
font-size:34px;
}
h4{
font-size:30px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
text-decoration: none;
-moz-font-feature-settings: "calt=0";
}
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	color:#333;
	}
label{
display:block;
margin: 0 0 5px 0;
color:#333;
font-size:16px;
}
form{
margin:0 0 10px 0;
}
input, textarea{
display: block;
font-size:16px;
padding:3px;
border:1px solid #bcb4a8;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
margin:0 0 10px 0;
font-family:  'Droid Serif', Times, serif;
-moz-box-shadow:inset 0px 0px 7px rgba(0,0,0,0.3);
-webkit-box-shadow:inset 0px 5px 7px rgba(0,0,0,0.3);
box-shadow:inset 0px 0px 7px rgba(0,0,0,0.3);
}
	input:focus, textarea:focus{
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	}
input.submit{
padding:5px 10px 5px 10px;
border:1px solid #3f1d01;
color:white;
background: #563e23;
background: -moz-linear-gradient(top, #563e23 0%, #38240c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#563e23), color-stop(100%,#38240c));
background: -webkit-linear-gradient(top, #563e23 0%,#38240c 100%);
background: -o-linear-gradient(top, #563e23 0%,#38240c 100%);
background: -ms-linear-gradient(top, #563e23 0%,#38240c 100%);
background: linear-gradient(top, #563e23 0%,#38240c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#563e23', endColorstr='#38240c',GradientType=0 );
-moz-box-shadow: 0px 5px 7px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 5px 7px rgba(0,0,0,0.2);
box-shadow: 0px 5px 7px rgba(0,0,0,0.2);
}
	input.submit:hover{
	cursor: pointer;
	background: #38240c;
	background: -moz-linear-gradient(top, #38240c 0%, #563e23 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#38240c), color-stop(100%,#563e23));
	background: -webkit-linear-gradient(top, #38240c 0%,#563e23 100%);
	background: -o-linear-gradient(top, #38240c 0%,#563e23 100%);
	background: -ms-linear-gradient(top, #38240c 0%,#563e23 100%);
	background: linear-gradient(top, #38240c 0%,#563e23 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38240c', endColorstr='#563e23',GradientType=0 );
	}
	input.submit:active{
	-moz-box-shadow:inset 0px 5px 7px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0px 5px 7px rgba(0,0,0,0.2);
	box-shadow:inset 0px 5px 7px rgba(0,0,0,0.2);
	}
ul, ol{
padding:0 0 0 20px;
margin:0 0 18px 0;
}
ul li, ol li{
color:#333;
font-size:16px;
margin:0 0 5px 0;
}
pre{
margin:0 0 16px 0;
color:#333;
font-size:16px;
}
dt, dl, dd{
color:#333;
font-size:16px;
margin:0 0 10px 0;	
}
#white_bg_box{
width:960px;
height:252px;
margin:0 auto;
padding-top:0px;
position: relative;
background:url('full_width_divider.png') bottom center no-repeat;
z-index: 100;
}
#logo_box{
width:600px;
margin:0 auto;

position:relative;

}
#logo_box h1{

}
	#logo_box h1 a{
	display:block;
width:380px;
height:150px;
text-indent: -9999px;
background:url('logo.png') top center no-repeat;
position: absolute;
top:35px;
left:100px;
z-index: 100;
	}
#logo_box img#sunburst{
position: absolute;
top:0px;
left:150px;
}
@-webkit-keyframes spin {
0% {
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg); }
100% { 
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(360deg); }
}

img#sunburst {
position: absolute;
-webkit-animation: spin 50s infinite linear;
left: 0;
opacity: 1;
top: 0px;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out; 
z-index: 1;
}
img#sunburst{
opacity: 1; 
}

#logo_box h2{
margin:0 auto;
display:block;
width:380px;
text-align: center;
position: absolute;
top:280px;
font-size:40px;
color: #0f415b;
text-shadow: 2px 2px 0px #bcbec0;
filter: dropshadow(color=#bcbec0, offx=2, offy=2); 
left:100px;
}

#header_wrap{
background:url('header_bg.jpg') 0px 0px repeat-x;
height:50px;

}
#header{
width:960px;
margin:0 auto;
padding:5px 0 5px 0;
color:white;
z-index: 100;
text-align: center;
}
	#header a{
	color:white;
	}
#nav{
position: absolute;
top:200px;
left:0px;
display: block;
width:960px;
height: 36px;
z-index: 100;
}
	#nav ul{
	margin:0 0 0 290px;
	padding:0px;
	}
	#nav ul li{
	float:left;
	display: block;
	margin:0 5px 0 0;	
	}
	#nav ul li a{
	text-decoration: none;
	display: block;
	font-size:18px;
	text-transform: uppercase;
	color:#083e5d;
	padding:15px 7px 4px 7px;
	text-align: center;
	
	}
		#nav ul li a:hover{
		background:none;
		color:#333;
		}
	#nav ul li a.active#about{
	width:70px;
	}
	#nav ul li a.active#work{
	width:65px;
	}
	#nav ul li a.active#innovation{
	width:125px;
	}
	#nav ul li a.active#contact{
	width:90px;
	}
	#nav ul li a.active#about{
	background: url('about_active.png') top center no-repeat;
	color:white;
	}
	#nav ul li a.active#work{
	background: url('about_active.png') top center no-repeat;
	color: white;
	}
	#nav ul li a.active#innovation{
	background: url('innovation_active.png') top center no-repeat;
	color: white;
	}
	#nav ul li a.active#contact{
	background: url('contact_active.png') top center no-repeat;
	color:white;
	}
#content{
padding:30px 0 10px 0;
width:940px;
margin:0 auto;
}
#left_column{
width:690px;
float:left;
margin:0 0 20px 0;
padding:0 10px 0 0;
}
	#left_column blockquote{
	background-color: #f0e4d3;
	padding:20px 30px 20px 30px;
	margin:0 0 10px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}
		#left_column blockquote p{
		margin:0px;
		font-size:22px;
		line-height:26px;
		}
	#left_column #breadcrumbs{
		display:block;
		padding:0px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
		margin:0 0 10px 0;
		}
		#left_column #breadcrumbs ul{
		padding:0px;
		margin:0px;
		}
			#left_column #breadcrumbs ul li{
			font-size:14px;
			display:block;
			float:left;
			margin:0px;
			padding:0px 7px 0 0;
			}
			#left_column #breadcrumbs ul li a{
			border:none;
			padding:0 0 0px 0px;
			}
				#left_column #breadcrumbs ul li.last{
				}
				#left_column #breadcrumbs ul li.last a{
				font-weight: bold;
				}
	
	#left_column hr{
	background:url('left_column_divider.png') top center no-repeat;
	border:none;
	height:10px;
	margin:0px 0 10px 0;
	}
	#left_column hr.last{
	background:url('left_column_bottom_divider.png') top center no-repeat;
	
	}
	#left_column ul#image_list{
	padding:0px;
	display: block;
	}
		#left_column ul#image_list li{
		display: block;
		margin:0 0 30px 0;
		-moz-box-shadow: 0px 2px 7px rgba(0,0,0,0.4);
		-webkit-box-shadow: 0px 5px 7px rgba(0,0,0,0.4);
		box-shadow: 0px 5px 7px rgba(0,0,0,0.4);
		background:url('image_list_bg.jpg') 0px 0px repeat;
		}
		#left_column ul#image_list li div.image_list_left{
	
		float:left;
		width:220px;
		height:165px;
		padding: 15px 10px 10px 10px;
		
		}
		#left_column ul#image_list li div.image_list_left a img{
		width:200px;
		height:145px;
		display: block;
		border:10px solid #efefef;
		-moz-box-shadow: 0px 5px 7px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0px 5px 7px rgba(0,0,0,0.2);
		box-shadow: 0px 5px 7px rgba(0,0,0,0.2);
		-moz-transform: rotate(-3deg);
		-webkit-transform: rotate(-3deg);
		transform: rotate(-3deg);
		}
		#left_column ul#image_list li div.image_list_right{
		position: relative;
		width:380px;
		padding:20px;
		float:right;
		}
			#left_column ul#image_list li div.image_list_right .date_circle{
			background:url('post_stamp.png') top center no-repeat;
			position: absolute;
			top:7px;
			right:7px;
			display: block;
			width:75px;
			height:75px;
			z-index: 100;
			padding:30px 0 0 0;
			-moz-transform: rotate(10deg);
			}
				#left_column ul#image_list li div.image_list_right .date_circle span{
				color:#999;
				font-size:13px;
				text-align: center;
				display: block;
				}
			#left_column ul#image_list li div.image_list_right p{
			z-index: 500;
			position: relative;
			
			}
			#left_column ul#image_list li div.image_list_right h2{
			margin:0px 0 10px 0;
			line-height: 40px;
			}
				#left_column ul#image_list li div.image_list_right h2 a{
				text-decoration: none;
				}
				#left_column ul#image_list li div.image_list_right h2 a:hover{
				background:none;
				color:#333;
				}
		#left_column h2 a{
		-moz-font-feature-settings: "calt=0";	
		
		}
		/*Article styles*/
		#left_column div.storycontent img{
		
		}
		.wp-caption{
		background:#efefef;
		text-align: center;
		padding:10px 10px 0 10px;
		margin:0 0 20px 0;
		-moz-box-shadow: 0px 5px 7px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0px 5px 7px rgba(0,0,0,0.2);
		box-shadow: 0px 5px 7px rgba(0,0,0,0.2);

		}
			.wp-caption-text{
			background:#efefef;
			margin:0px;
			padding:5px 0 5px 0;
			}
		
	/*Comment Styles*/
	
	
	#left_column ul.comments_list{
	display: block;
	list-style: none;
	padding:0px;
	}
	.comments_right{
	float:right;
	width:380px;
	}
		.comments_right textarea{
		width:373px;
		height:200px;
		}
	.comments_left{
	float:left;
	width:290px;
	}
		.comments_left label{
		
		}
		.comments_left input{
		width:281px;
		}
	#commentform input.submit{
	float:right;
	
	}
	
	p.comment_poster{
	margin:0px;
	}
	p#post_navigation{
	text-align: center;
	padding:0px;

	}
	
	
/* Right Column */	
#right_column{
width:220px;
float:right;
margin:0 0 20px 0;

}
	#right_column h1, 
	#right_column h2, 
	#right_column h3, 
	#right_column h4, 
	#right_column h5, 
	#right_column h6{
	text-align: center;
	-moz-font-feature-settings: "calt=0";
	}
	#right_column hr{
	border:none;
	background:url('sidebar_divider.png') 0px 0px no-repeat;
	height:14px;
	margin:0 0 10px 0;
	}
	#right_column hr.last{
	background:url('sidebar_divider_last.png') 0px 0px no-repeat;
	}
	ul#categories_list{
	margin:0 0 10px 0;
	padding: 0px;
	}
		ul#categories_list li{
		display:block;
		
		}
		ul#categories_list li a{
		display: block;
		text-align: center;
		padding:5px;
		font-size:20px;
		text-decoration: none;
		color:#333;
		}
			ul#categories_list li a:hover{
			background:#f0e4d3;
			}
	#right_column img#sidebar_profile{
	border:10px solid #efefef;
	-moz-box-shadow: 0px 5px 7px rgba(0,0,0,0.2);
	-moz-transform: rotate(3deg);
	-webkit-box-shadow: 0px 5px 7px rgba(0,0,0,0.2);
	-webkit-transform: rotate(3deg);
	box-shadow: 0px 5px 7px rgba(0,0,0,0.2);
	transform: rotate(3deg);
	margin:0 0 20px 0;
	}

	#footer_wrap{
	padding:15px 0 0 0;
	z-index: 100;
	background:url('footer_bg.jpg') 0px 0px repeat-x;
	height:270px;
	}
	#footer{
	width:940px;
	margin:0 auto;
	}
		#footer .footer_block{
		width:300px;
		float:left;
		margin:0 20px 0 0;
		}
			#footer .footer_block h2{
			color:white;
			font-weight: normal;
			padding:10px 0 0 58px;	
			margin:0 0 10px 0;		
			}
			#footer .footer_block h2#footer_web_design{
			background: url('web_design_icon.png') top left no-repeat;
			}
			#footer .footer_block h2#footer_graphic_design{
			background: url('graphic_design_icon.png') top left no-repeat;
			}
			#footer .footer_block h2#footer_photography{
			background: url('photography_icon.png') top left no-repeat;
			padding-left:74px;
			}
			#footer .footer_block p{
			color:white;
			} 
		#footer .footer_block.last{
		margin-right:0px;
		}
#copyright{
margin:0 auto;
width:940px;
text-align: center;
}
.clear{
clear:both;
}
h1, h2 { font-family:"Goudy Catalogue Regular", Georgia, 'Times New Roman', Times, serif; font-size-adjust:0.41; font-weight:normal; font-style:normal; }